## com.bbn.openmap.omGraphics.awt
Interface Revertable

All Known Subinterfaces:
  ShapeDecoration

All Known Implementing Classes:
  AbstractShapeDecoration, OMDecoratedSpline, ShapeDecorator

public interface Revertable

Something that can be reverted !

Version:
  28 juil. 2002
Author:
  Eric LEPICIER

Method Summary
`void` `revert()` Should reverts it.

Method Detail

### revert

    public void revert()

  Should reverts it.

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details